APIs / Habitaclia / Publisher
Habitaclia: Publisher
Publisher from Habitaclia as JSON. 1 credit per successful call.
GET /v1/habitaclia/publisher
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
publisher_id | string | Required | Any |
page | integer | Optional | Any |
page_size | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/habitaclia/publisher?publisher_id=495e4019-af2d-43ad-a876-2a9b6be68834&page=1&page_size=5" \
-H "X-API-Key: $API_KEY"